.menu-bar {
	/*min-height: 33px;*/
}
.menu-bar ul {
	margin: 0;
	padding: 0;
	list-style: none inside;
}
.menu-bar ul {
	display: block;
}
.menu-bar ul li {
    border: medium none;
      float: left;
      height: 38px;
      line-height: 32px;
      margin: 0 auto;
      padding: 2px;
      position: relative;
      text-align: center;
      width: 100%;
      border-left: 1px solid #ffffff;
         border-right: 1px solid #ffffff;
}
.menu-bar ul li.main {
	margin-left:0;
}
.menu-bar ul li.main img {
	border:0;
	margin-right:5px;
}
.menu-bar ul li:hover {
	/*background-color:#d9f0b7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;*/
}
.menu-bar ul li a span em{
	font-style:normal;
}
.menu-bar ul li ul li:last-child a{
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-khtml-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
.menu-bar ul li a {
	display: block;
	height: 100%;
	position: relative;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	width:100%;
}
.menu-bar ul li a:hover {
	text-decoration: none;
	/*background: url(images/zonebar-navright.png) center right no-repeat;*/
}
.menu-bar ul li a span {
	position: relative;

}
.menu-bar ul li ul {
	display: none;
	position: absolute;
	top: 29px;
	left: -12px;
	width: 150px;
	margin: 10px 0 0 0;
}
.menu-bar ul li ul li {
	float: none;
	padding: 0;
	width:100%;
	height:28px;
	margin: auto 0;
	border-bottom:1px solid transparent;
	text-align:right;
}
.menu-bar ul li ul li:hover {
	background:none;
}
.menu-bar ul li ul li a {
	display: block;
	float: none;
	padding: 5px 0 0 0;
	color:#919396;
	background-color:#e0e0e0;
    line-height: 16px;
}
.menu-bar ul li ul li a:hover {
	background: #6d6e70;
	color:#fff;
	text-decoration:none;
}

.statsbox_right {
    float: left;
    background-color:#f05a27
}

@media all and (max-width: 720px) {
    .statsbox_right {
        float: right;
    }
}